package com.yuchen.saas.park.api.vo.park;

import lombok.Data;

import java.util.List;

/**
 * @author 吕海泉
 * @create 2021/1/2 18:01
 */

@Data
public class CompanyAnalysisVo {

    private List water;
    private List ammeter;

    public List getWater() {
        return water;
    }

    public void setWater(List water) {
        this.water = water;
    }

    public List getAmmeter() {
        return ammeter;
    }

    public void setAmmeter(List ammeter) {
        this.ammeter = ammeter;
    }
}
